package de.renew.formalism.fsnet;

import de.renew.shadowcompiler.ShadowCompiler;
import de.renew.shadowcompiler.ShadowCompilerFactory;


public class XFSNetCompiler implements ShadowCompilerFactory {
    static final long serialVersionUID = -3505281000269059428L;

    @Override
    public ShadowCompiler createCompiler() {
        return new SingleXFSNetCompiler();
    }
}